PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #52

ETAPA Il - DECLARAGAO DE APETITE A RISCOS
06/08/2021 11:18 AM - Solange Lima Gomes (COGER)

Status: Nova Start date: 08/01/2020
Priority: Alta Due date: 11/01/2021
Assignee: Aline Ribeiro (CGCIN) % Done: 25%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Legislacao Portaria GM/MS 1185/2021 - Institui a Fase: |
Especifica: PGR/MS.
Objetivos Macroprocesso:
Estratégicos - OE:
Categoria: Avaliacao

Quantitativa:
Processo: Avaliacao Qualitativa:
Ciclo de Avaliagao - Ciclo 11¢ Resultado/Valor
ADI: Gerado:
Coordenacao: COGER
Description

Elaborar minuta da Declaragéo de Apetite a Riscos.

Subtasks:

Monitoramento # 53: 2.1 Elaborar uma minuta de resolugdo de declaragdo de apetite ari... Nova
Monitoramento # 54: 2.2 Analisar a proposta de declaracédo de apetite a riscos Nova
Monitoramento # 55: 2.3 Encaminhar ao CIG para aprovagédo da declaragéo de apetite a ri... Nova
Monitoramento # 56: 2.4 Divulgar a declaragdo de apetite a riscos Nova
History

#1 - 06/08/2021 11:37 AM - Solange Lima Gomes (COGER)
- Subject changed from ETAPA Il - Declaracdo de Apetite a Riscos to ETAPA Il - DECLARACAO DE APETITE A RISCOS

#2 - 07/23/2021 01:16 PM - Solange Lima Gomes (COGER)
- Description updated
- Assignee set to Francisco Jose (COGER)

- Legislagdo Especifica updated

Enviada por email datado de 14/06/2021 a minuta da Declaragdo de Apetite a Riscos as consideragdes da Coordenadora-Geral CGCIN e Diretoria
DINTEG na mesma data.

#3 - 08/22/2021 01:25 PM - Solange Lima Gomes (COGER)
- Ciclo de Avaliagao - ADI Ciclo 11° added

#4 - 08/28/2021 04:44 PM - Solange Lima Gomes (COGER)
- Coordenagdo COGER added

#5 - 09/14/2021 07:21 PM - Solange Lima Gomes (COGER)

- Fase set to |
A minuta de Declaracédo de Apetite a Riscos esta em fase de consideragdes pela CGCIN e DINTEG.

#6 - 09/14/2021 08:18 PM - Solange Lima Gomes (COGER)
- Assignee changed from Francisco Jose (COGER) to Aline Ribeiro (CGCIN)
Declaragao de Apetite a Risco _Resolugédo CIG 001-2020_26.1.2021 (8).cokiB 06/08/2021 Solange Lima Gomes (COGER)
